﻿body {
    font-family: 'Avenir LT Pro 45 Book', Arial, sans-serif;
    font-size: 14px;
    /*font-weight: 600;*/
    background-color: #fff;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Avenir LT Pro 45 Book', Arial, sans-serif;
    font-weight: bold;
    line-height: 1.1;
}

#payments section:not(:first-of-type) {
    display: none;
}

/*Bootstrap overrides*/
.field-validation-error {
    font-size: 0.8em;
    color: red;
}

.container {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.inner-container {
    padding-top: 20px;
    padding-bottom: 50px;
    min-height: 600px;
}

/*Header part*/
header {
    /*border-top: 2px solid #00aec5;*/
    border-bottom: 4px solid #e1c030;
    background-color: #F1f1f1;
    height: 77px;
    /*margin-bottom: 5px;*/
}

.navbar-wrapper {
    background: #333;
}

.text-header {
    color: #fff;
    padding-top: 10px;
    padding-bottom: 5px;
    height: 50px;
    font-size: 25px;
    font-weight: bold;
    vertical-align: middle;
}

header .home {
    color: #888888;
}

.logo-wrapper {
    display: inline;
}

.logo-text {
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    bottom: -5px;
}

.icon-wrapper {
    position: absolute;
    margin-right: 5px;
    right: 10px;
    top: 15px;
}

ul#icon-list li {
    display: inline;
    text-align: center;
    margin: 0;
}

ul#icon-list li i {
    display: block;
}

ul#icon-list li a {
    font-size: 12px;
    font-weight: bold;
    color: #3d3d3d;
}

.logo {
    width: 350px;
}

.alternate-logo {
    width: 150px;
}

.banner {
    position: relative;
    padding: 5px;
}

.banner-text {
    padding-right: 20px;
    position: absolute;
    bottom: -5px;
    right: 0;
    font-size: 25px;
    font-weight: bold;
}

.logged-user {
    margin-right: 5px;
    font-size: 16px;
    color: #000;
    position: absolute;
    right: 10px;
    top: 10px;
}
/*End Header part*/

.panel-heading {
    background-color: #fff !important;
}

.btn-primary {
    background-color: #e1c030 !important;
    border: solid 2px #a98b0b;
    color: #333;
}

.btn-maroon {
    background-color: #b71c1c !important;
    border: none;
    color: #fff;
}

.btn-portal-exit {
    width: 76px;
    height: 36px;
}

.icon-btn {
    height: 24px;
    width: 24px;
    font-size: 13px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}

.form-wrap {
    max-width: 600px;
    margin: 0 auto;
    padding: 15px;
}

.checkouttype .form-wrap {
    max-width: 433px;
}

.sampleImageWidth {
    width: 600px;
}

ul.checkmark {
    padding-left: 20px;
    text-indent: 2px;
    list-style: none;
    list-style-position: outside;
}

i.check {
    margin-right: 10px;
}

.green {
    color: #32CD32;
}

label.error {
    color: #FF0000;
    font-size: 11px;
}

.btn.fix-width {
    width: 165px;
}

.checkouttype form {
    background-color: rgb(240, 240, 240);
    padding: 15px;
    border-radius: 5px;
    border: none;
}

form.login input {
    opacity: 1;
    background-color: rgb(255, 255, 255);
    border-color: rgb(200, 200, 200);
    border-width: 1px;
    color: rgba(0, 0, 0, 0.5);
    padding: 0px 10px 0px 30px;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-family: Arial;
    border-radius: 6px;
    border-style: none;
    height: 44px;
}
/*floating placeholder*/

.field {
    position: relative;
    max-width: 250px;
}

.field__label {
    color: #919293;
    box-sizing: border-box;
    display: block;
    font-size: .8125em;
    line-height: 1;
    opacity: 0;
    overflow: hidden;
    padding: .5em 1em;
    pointer-events: none;
    position: absolute;
    text-overflow: ellipsis;
    top: 0;
    text-align: left;
    transform: translateY(3px);
    transition: all .2s ease-out;
    user-select: none;
    white-space: nowrap;
    width: 100%;
    z-index: 1;
}

.field__label.field--not-empty {
    opacity: 1;
    transform: none;
}

.field__input {
    background-color: #f5f5f5;
    border: 2px solid #e9e9e9;
    color: #333;
    font-size: 1.3125em;
    padding: .4761904762em;
    transition: all .2s ease-out;
    width: 100%;
}

.field__input:hover, .field__input:focus {
    /* inset | offset-x | offset-y | blur-radius | spread-radius | color */
    box-shadow: inset 0 0 10px 0 rgba(85, 85, 85, .1);
    outline: 0;
}

.field--not-empty {
    padding-bottom: 2px;
    padding-top: 18px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #919293;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #919293;
}

:-ms-input-placeholder { /* IE 10+ */
    color: #919293;
}

:-moz-placeholder { /* Firefox 18- */
    color: #919293;
}

.btn.red {
    background-color: rgb(180, 9, 55) !important;
    border-color: rgb(180, 9, 55) !important;
    color: #fff;
}

.light-gray {
    background-color: #fafafa !important;
}

.round-corner {
    border-radius: 5px;
    border: 1px solid rgb(101,7,24);
    margin-bottom: 20px;
}

.box-shadow {
    border: solid 1px #ccc;
    padding: 10px;
    background: #fff;
    box-shadow: 1px 2px 7px #ccc;
}

.box-shadow form {
    padding: 10px;
}

div.heading {
    font-weight: bold;
    font-size: 25px;
    margin-bottom: 10px;
}

div.heading.login {
    font-size: 16px !important;
}

.panel-body.pay {
    padding: 10px 20px;
}

#PaymentForm .control-label {
    text-align: right;
    font-size: 14px;
    margin-top: 7px;
}

#PaymentForm .control-label.doc-ref {
    margin-top: 25px;
}

.light-pink {
    opacity: 1;
    padding: 0px;
    border-width: 1px;
    border-radius: 5px;
    border-color: #7F024D;
    border-style: solid;
    background-color: rgb(242, 222, 222);
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
    background-position: center center;
}

.red-text {
    color: rgb(101,7,24);
    text-align: center;
    vertical-align: middle;
}

h4.red-text {
    font-size: 16px;
    font-weight: bold;
    color: rgb(101,7,24);
    border-color: rgb(101,7,24);
}

h1.red-text {
    font-size: 30px;
}

.panel-body.unavailable {
    min-height: 250px;
}

    .panel-body.unavailable p {
        font-family: Arial;
        font-size: 14px;
    }

.red-text.glyphicon-warning-sign {
    font-size: 50px;
}

table.invoice-summary thead tr th {
    border: 0 0 1px 0 solid;
    color: #666666;
}

table.invoice-summary {
    color: #666666;
}

table.invoice-summary thead tr {
    border: none;
}

table.invoice-summary thead tr td {
    border: none;
}

table.invoice-summary tbody > tr > td {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: top;
    border-top: 1px dashed #dddddd;
}

table.invoice-summary thead > tr > th {
    vertical-align: bottom;
}

section#review .table-container {
    min-height: 400px;
}

.spinner {
    width: 100px;
}

.spinner input {
    text-align: right;
}

.input-group-btn-vertical {
    position: relative;
    white-space: nowrap;
    width: 1%;
    vertical-align: middle;
    display: table-cell;
}

.input-group-btn-vertical > .btn {
    display: block;
    float: none;
    width: 100%;
    max-width: 100%;
    padding: 8px;
    margin-left: -1px;
    position: relative;
    border-radius: 0;
}

.input-group-btn-vertical > .btn:first-child {
    border-top-right-radius: 4px;
}

.input-group-btn-vertical > .btn:last-child {
    margin-top: -2px;
    border-bottom-right-radius: 4px;
}

.input-group-btn-vertical i {
    position: absolute;
    top: 0;
    left: 4px;
}

small.red {
    color: #FF0000;
}

/* enable absolute positioning */
.inner-addon {
    position: relative;
}

/* style icon */
.inner-addon .fa {
    position: absolute;
    padding: 15px 0 10px 10px;
    pointer-events: none;
}

/* align icon */
.left-addon .fa {
    left: 0px;
}

.right-addon .fa {
    right: 0px;
}

/* add padding  */
.left-addon input {
    padding-left: 15px;
}

.right-addon input {
    padding-right: 15px;
}

.blockUI.blockMsg.blockPage {
    width: 100% !important;
    left: 0 !important;
}

div.benefits {
    text-align: left;
    font-size: 11px !important;
    font-weight: normal !important;
}

div.benefits ul li {
    list-style: none;
}

div.benefits ul li i {
    margin-right: 5px;
}

.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently supported by Chrome, Opera and Firefox */
}

/*Custom Radio Button*/
label.radio-button-label {
    position: relative;
    line-height: 1.6;
}

label.radio-button-label > input[type="radio"] {
    opacity: 0;
    pointer-events: none;
    position: absolute;
}

label.radio-button-label > span {
    height: 25px;
    cursor: pointer;
    line-height: 25px;
    padding-left: 30px;
}

label.radio-button-label > span::before,
label.radio-button-label > span::after {
    border-radius: 50%;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin: 4px;
    width: 16px;
    height: 16px;
    z-index: 0;
    transition: .28s ease;
}

label.radio-button-label > input[type="radio"]:checked + span::before {
    border: 2px solid #a98b0b;
}

label.radio-button-label > input[type="radio"]:checked + span::after {
    border: 2px solid #e1c030;
}

label.radio-button-label > input[type="radio"]:not(:checked) + span::before,
label.radio-button-label > input[type="radio"]:not(:checked) + span::after {
    border: 2px solid #5a5a5a;
}

label.radio-button-label > input[type="radio"]:checked + span::after {
    background-color: #e1c030;
    transform: scale(0.5);
}

/*Custom Checkboxe*/
.custom-checkbox {
    align-items: center;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    font-weight: 100;
    height: 20px;
    width: 100%;
}

.custom-checkbox > .check-box-wrapper {
    align-items: center;
    border: 2px solid;
    display: flex;
    height: 100%;
    justify-content: center;
    margin-right: 5px;
    position: relative;
    width: 20px;
}

.custom-checkbox.disabled {
    cursor: not-allowed;
}

.custom-checkbox.disabled > .check-box-wrapper {
    border: 2px solid #999;
}

.custom-checkbox > .check-box-wrapper > input[type="checkbox"] {
    cursor: pointer;
    opacity: 0;
    position: absolute;
}

.custom-checkbox > .check-box-wrapper > span {
    cursor: pointer;
    position: relative;
}

.custom-checkbox > .check-box-wrapper > span::before,
.custom-checkbox > .check-box-wrapper > span::after {
    position: absolute;
    content: "";
}

.custom-checkbox > .check-box-wrapper > span::before {
    height: 20px;
    left: -10px;
    top: -10px;
    width: 20px;
}

.custom-checkbox > .check-box-wrapper > span::after {
    height: 5px;
    width: 9px;
    border-left: 2px solid;
    border-bottom: 2px solid;
    transform: rotate(-45deg);
    left: -4px;
    top: -4px;
}

.custom-checkbox > .check-box-wrapper > input[type="checkbox"] + span::after {
    content: none;
}

/*Unhide on the checked state*/
.custom-checkbox > .check-box-wrapper > input[type="checkbox"]:checked + span::after {
    content: "";
}

.custom-checkbox > .check-box-wrapper > input[type="checkbox"]:disabled + span::after {
    color: #999;
}

.custom-checkbox > .check-box-wrapper > input[type="checkbox"]:checked + span::before {
    background: #e1c030;
}

.custom-checkbox > .check-box-wrapper > input[type="checkbox"]:disabled + span::before {
    background: rgba(0,0,0,0.1);
}

/*Adding focus styles on the outer-box of the fake checkbox*/
.custom-checkbox > .check-box-wrapper > input[type="checkbox"]:focus + span::before {
    outline: rgb(59, 153, 252) auto 5px;
}

input.form-control.locked[disabled] {
    cursor: not-allowed;
    background-color: #ffffff !important;
    color: #555555 !important;
}

.payer-info {
    font-size: 13px;
    font-weight: 100;
    margin-bottom: 15px;
}

.btn.btn-primary.padded {
    padding: 7px 35px !important;
    min-width: 130px;
}

.btn-default.padded {
    padding: 9px 35px !important;
    min-width: 130px;
}

#cancel {
    margin-right: 15px;
}

.payment-info {
    padding-top: 7px;
}

.payment-info p {
    font-size: 13px;
    font-weight: 100;
    margin-bottom: 0;
}

.modal.narrowModal .modal-dialog {
    width: 400px !important;
}

.modal.centeredModal {
    display: flex !important;
    align-items: center;
}

.modal.fittedModal .modal-dialog {
    min-width: 300px !important;
}

[v-cloak] {
    display: none !important;
}

/*Custom Compents*/
/*---------------*/

.whats-this {
    color: rgb(180, 9, 55);
    font-size: 11px;
    font-style: italic;
    margin-left: 5px;
    cursor: pointer;
    transition: all ease-in-out 0.2s;
}

.whats-this:hover {
    text-decoration: underline;
    opacity: 0.95;
}

.warning-message {
    padding: 15px 10px 10px;
    border: 1px solid #dc3545;
    border-radius: 4px;
    background: white;
    margin-top: 25px;
    position: relative;
}

.warning-message .close-btn {
    position: absolute;
    top: 0;
    right: 0;
    background: none;
    outline: none;
    color: #666;
    font-weight: normal;
}


/*Amount Selector*/
.payment-amount-selector {
    position: relative;
    margin-top: 2px;
    width: 100%;
}

.payment-amount-selector > label {
    font-size: 14px;
    font-weight: normal;
    position: relative;
    width: 100%;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #ccc;
    line-height: 1.5;
    padding: 6px 12px;
    color: #555;
    vertical-align: middle;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.payment-amount-selector > label.has-down-arrow:hover {
    opacity: 0.8;
}

.payment-amount-selector > label.has-down-arrow::after {
    font-size: 10px;
    font-family: 'FontAwesome';
    content: "\f078";
    position: absolute;
    right: 4px;
    top: 9px;
    font-weight: normal;
    color: #666;
}

.payment-amount-selector > label.has-down-arrow:hover::after {
    opacity: 0.8;
}

.payment-amount-selector > .input-wrapper {
    display: flex;
}

.payment-amount-selector > .input-wrapper > .lock-btn {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 28px;
}

.payment-amount-selector > .input-wrapper > input {
    border-radius: 0;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    flex: 1 1 auto;
    height: 36px;
}

.payment-amount-selector > .input-wrapper > input.no-lock {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

.payment-amount-selector > .payment-suggestion-dropdown {
    background: none;
    border: none;
    cursor: pointer;
    opacity: 0;
    font-size: 14px;
    font-weight: bold;
    left: 0;
    position: absolute;
    top: 10px;
    width: 100%;
}

.payment-amount-selector > .payment-suggestion-dropdown:focus {
    outline: none;
}

.payment-amount-selector > .payment-suggestion-dropdown.disabled {
    cursor: not-allowed;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.payment-amount-selector > .payment-suggestion-dropdown.disabled::-ms-expand {
    display: none;
}

/*Payment Summary Accordion*/
.payment-info-summary-accordion .header-info-wrapper {
    display: flex;
    position: relative;
    justify-content: space-between;
    padding-right: 12px;
}

.payment-info-summary-accordion .payment-info-summary-header {
    display: flex;
    justify-content: space-between;
    padding: 0 10px;
    padding-right: 22px;
    border: 1px solid rgba(0,0,0,.125);
    padding-top: 10px;
    border-bottom: 0;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.payment-info-summary-accordion .payment-info-summary-header > .header-info-column > h2 {
    font-size: 14px;
    margin: 0;
    margin-bottom: 5px;
    text-align: center;
}

.payment-info-summary-accordion .header-info-wrapper > button {
    position: absolute;
    font-size: 10px;
    right: -15px;
    top: -4px;
    background: none;
    outline: none;
    color: #666;
    font-weight: normal;
}

.payment-info-summary-accordion .header-info-wrapper > button.danger {
    color: #dc3545;
}

.payment-info-summary-accordion .header-info-wrapper > button:focus {
    outline: none;
    box-shadow: none;
}

.payment-info-summary-accordion .header-info-wrapper > .header-info-column > div {
    font-size: 13px;
    padding-right: 4px;
}

.payment-info-summary-accordion ul {
    padding: 0;
    list-style: none;
    margin: 0;
}

.payment-info-summary-accordion ul > li {
    display: flex;
    align-items: center;
    font-size: 13px;
    padding: 5px 0;
}

.payment-info-summary-accordion ul > li > h3 {
    margin: 0;
    margin-right: 5px;
    font-size: 13px;
}

.payment-info-summary-accordion .payment-info-summary-footer {
    display: flex;
    justify-content: space-between;
    padding: 6px 22px 6px 10px;
    border: 1px solid rgba(0,0,0,.125);
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}

.payment-info-summary-accordion .payment-info-summary-footer .footer-info-column > h2  {
    font-size: 14px;
    margin: 0;
    margin-top: 5px;
    text-align: center;
}

/*Accordion*/
.accordion-container {
    position: relative;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
}

.accordion-container.danger {
    color: #dc3545;
}

.accordion-container:last-child {
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}

.accordion-container:not(:last-child) {
    border-bottom: 0;
}

.accordion-container .accordion-container-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);   
    cursor: pointer;
    transition: all ease-in-out 0.3s;
}

.accordion-container .accordion-container-header:hover {
    opacity: 0.75;
}

.accordion-container .accordion-container-body {
    flex: 1 1 auto;
    padding: 1.25rem;
    border-top: 1px solid rgba(0,0,0,.125);
}

/*Transitions*/
.collapse {
    max-height: 0;
    overflow: hidden;
    max-height: 0;
    transition: all 0.3s ease;
}

.collapse.show {
    max-height: 500px;
    opacity: 1;
}
